AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- InteractionsMessage

## Index

### Properties

- content
- options

## Properties

### content

content: string | Object

- Defined in interactions/src/types/Interactions.ts:18

### options

options: object

- Defined in interactions/src/types/Interactions.ts:19

#### Type declaration

- ##### [key: string]: string